Skip to main content
GET
/
v2
/
whitelabel
/
apps
Get Whitelabel Apps [v2]
curl --request GET \
  --url https://api.zapier.com/v2/whitelabel/apps
[
  {
    "data": [
      {
        "type": "app",
        "id": "<string>",
        "title": "<string>",
        "image": "<string>",
        "is_oauth": true,
        "has_fields": true,
        "has_byoc": true,
        "links": {
          "mcp_authorize_url": "<string>",
          "mcp_server_url": "<string>"
        }
      }
    ],
    "links": {},
    "meta": {}
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.zapier.com/llms.txt

Use this file to discover all available pages before exploring further.

Query Parameters

category
string

Filter apps by category slug.

limit
number

Limit the number of apps returned.

offset
number
default:0

The number of apps to skip before beginning to return results.

Case-insensitive search to filter apps by title.

Response

data
object[]
required

The list of apps.

Pagination links.

meta
object
required
read-only

Pagination metadata.